﻿.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}


.latest-title {
  display: none;
  color: #09835f;
  font-size: 1.5em;
  font-weight: normal;
  margin: 10px 0 0 30px;
  line-height: 1.2em;
  width: 340px; }
.widget-title h3,.widget-title-home h3{display:block;margin:0;padding:0 0 20px;font-size:24px;font-weight:700;line-height:23px;text-align:left}
.likeh3,h3{font-size:28px;font-size:1.75rem;line-height:1.35714}
.likeh2,.likeh3,.likeh4,h2,h3,h4{font-size:1.375rem;line-height:1.18182}
.likeh1,.likeh2,.likeh3,h1,h2,h3{font-weight:200}
.theme-premium .site-container:not(.footer) .accordion__button,.theme-premium .site-container:not(.footer) .likeh1,.theme-premium .site-container:not(.footer) .likeh2,.theme-premium .site-container:not(.footer) .likeh3,.theme-premium .site-container:not(.footer) .likeh4,.theme-premium .site-container:not(.footer) .likeh5,.theme-premium .site-container:not(.footer) .likeh6,.theme-premium .site-container:not(.footer) h1,.theme-premium .site-container:not(.footer) h2,.theme-premium .site-container:not(.footer) h3,.theme-premium .site-container:not(.footer) h4,.theme-premium .site-container:not(.footer) h5,.theme-premium .site-container:not(.footer) h6{font-family:Adobe Garamond W01,serif}

	#header .container { text-align: center;}

		.container { text-align: left; margin: 0 auto; width: 960px; position: relative; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.gdlr-core-title-item .gdlr-core-title-item-title-wrap{ position: relative; }

.gdlr-core-title-item-caption-right .gdlr-core-title-item-title-wrap{ float: left; margin-right: 30px; }
